body {
	color: #d5d5d5;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #212121;
}

div#inner {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
}

p {
	font-size: 12px;
}

h3 {
}

a {
	color: #c0c0c0;
}

small {
	color: #424242;
	float: right;
	margin-top: 30px;
}

small a {
	color: #424242;
}